
.sliderControls {
    display: flex;
    position: absolute;
    bottom: 35px;
    z-index: 1;
}

.sliderControls li {
    display: flex;
    justify-content: center;
    align-items: center;
    position: relative;
    width: 14px;
    height: 14px;
    margin-right: 14px;
    cursor: pointer;
}

.sliderControls li:before {
    content: '';
    width: 6px;
    height: 6px;
    background-color: #ffffff;
    border-radius: 7px;
}

.sliderControls li.active:before {
    background-color: #0a86fe;
    width: 14px;
    height: 14px;
}

/***** main slider *******/
.sliderBlock {
    display: flex;
    /*max-width: 1155px;*/
    width: 72.185%;
}

.sliderBlockBig {
    display: flex;
    width: auto;
}

#sliderMain {
    position: relative;
    display: block;
    max-height: 930px;
}

.slider_wrap .slider {
    transition: top 0.5s ease-out 0s, left 0.5s ease-out 0s;
    box-shadow: inset 3px 3px 11px 3px #c8c8c8;
}

.slider_wrap {
    display: block;
    height: 930px;
    margin: 0 auto;

    overflow: hidden;
    position: relative;
    width: 100%;
    min-width: 320px;
}

.sliderBlock .slider_wrap {
    max-width: 1155px;
}

.slider_wrap .sliderControls {
    left: 50%;
    margin-left: -50px;
}

.slider_wrap .slider {
    height: 100%;
    left: 0;
    position: relative;
    width: 999000px;
}
/*
.slider_wrap .slider:before {
    content: '';
    display: block;
    position: absolute;
    left: 0;
    top: 0;
    height: 100%;
    width: 100%;
    z-index: 1;
}*/

.slider_wrap .slider, .slider_wrap .slider * {
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
}

.slider_wrap .slider .slide {
    width: 100%;
    height: 100%;
    position: relative;
    float: left;

    background-color: transparent;
    background-position: bottom center;
    background-repeat: no-repeat;
    background-size: cover;
    display: flex;
    align-items: flex-end;
}

.sliderBlock .slider_wrap .slider .slide {
    max-width: 1155px;
}

.slider_wrap .slide:before {
    content: '';
    display: block;
    position: absolute;
    left: 0;
    top: 0;
    height: 100%;
    width: 100%;
    background: transparent url("../images/main/bg/slide.png") repeat-x bottom center;
}

.slider_wrap .slider .slide .inner {
    display: block;
    position: relative;
    padding-left: 30px;
    margin-left: 120px;
    padding-right: 120px;
    margin-bottom: 56px;
    text-shadow: 1px 1px 2px black;
}

.slider_wrap .slider .slide .inner:before {
    content: '';
    position: absolute;
    left: 0;
    top: 0;
    width: 5px;
    height: 100%;
    background-color: #164f88;
    display: block;
}

.slider_wrap .slider .slide .inner .title {
    font-size: 30px;
    line-height: 35px;
    color: #ffffff;
    font-weight: bold;
}

.slider_wrap .slider .slide .inner .text {
    font-size: 16px;
    line-height: 23px;
    color: #ffffff;
    padding-top: 15px;
}

.slider_wrap .slider .slide .innerWrap {
    display: flex;
    justify-content: space-between;
    width: 100%;
    padding-right: 120px;
    z-index: 1;
}

.slider_wrap .slider .slide {
    /*box-shadow: 2px 0 12px 0 #ababab inset;*/
}

.slideControl {
    display: flex;
    position: absolute;
    width: 68px;
    height: 68px;
    top: 50%;
    margin-top: -34px;
    align-items: center;
    justify-content: center;
    cursor: pointer;
    background: transparent url("../images/main/bg/slider.png") repeat;
    border-radius: 34px;
    z-index: 2;
}

.slideControl:hover {
    background: #0a86fe;
}

.slideControl.left {
    left: 40px;
}

.slideControl.right {
    right: 40px;
}

.slider_wrap .slider .slide .grid {
    height: 100%;
}

/** end main slider **/

/***** partners slider******/

#projectsSlider {
    position: relative;
    /*padding: 0 50px;*/
    display: block;
    padding: 0 115px;
    margin-right: 10px;
    margin-left: 10px;
}

#sellingAdvSlider {
    position: relative;
    display: block;
}

#sellingGallery {
    position: relative;
    display: block;
}

.projectsSlider .slides {
    position: relative;
    overflow: hidden;
}

.projectsSlider .slider {
    position: relative;
    transition: left 0.5s ease-out 0s;
}

.projectsSlider .slider:after {
    content: '';
    clear: both;
    display: block;
}

.projectsSlider .slider .slide {
    margin-left: 20px;
    max-width: 208px;
    position: relative;
    width: 100%;
    height: 100%;
    float: left;
    display: block;
}

.projectsSlider .slides .slide:first-child {
    margin-left: 0;
}

.projectsSlider .slides .slide img {
    display: block;
    border: 1px solid #e4e8f0;
    border-radius: 5px;
}

.projectsSlider .slides .slide .title {
    color: #2e2e2e;
    font-size: 16px;
    line-height: 20px;
    padding-top: 15px;
    font-weight: bold;
}

.projectsSlider .slides .slide .description {
    color: #0a86fe;
    font-size: 14px;
    line-height: 17px;
    padding-top: 2px;
}

.projectsSlider .slides .slide .address {
    color: #8b9aa8;
    font-size: 14px;
    line-height: 18px;
    padding-top: 6px;
}

.projectsSlider .slides .slide .grayText {
    display: block;
    font-size: 14px;
    line-height: 19px;
    color: #8b9aa8;
    padding-top: 5px;
}

.projectsSlider.fixed{

}
.projectsSlider.fixed .slides{

}
.projectsSlider.fixed .slider {
    display: flex;
    width: 100%;
    flex-wrap: wrap;
    margin-left: -20px;
}

.projectsSlider.fixed .slider .slide {
    margin-top: 20px;
    width: 14.7%;
    margin-left: 20px;
    min-width: 150px;
}

.projectsSlider.fixed .slider .slide .shadowText {
    font-size: 13px;
    padding: 12px;
}

#projectsSlider .icon {
    background-repeat: no-repeat;
    cursor: pointer;
    height: 70px;
    width: 70px;
    z-index: 1;
    background-position: center;
    background-size: 28px auto;
    background-color: #e5eef7;
    display: block;
    min-width: 70px;
    position: absolute;
    top: 50%;
    margin-top: -35px;
    border-radius: 35px;
}

#projectsSlider .icon.left {
    background-image: url("../images/main/i/arrow-left-blue.png");
    margin-right: 10px;
    left: 0;
}

#projectsSlider .icon.right {
    background-image: url("../images/main/i/arrow-right-blue.png");
    margin-left: 10px;
    right: 0;
}

#projectsSlider .icon:hover {
    background-color: #dcdcdc;
}

#sellingAdvSlider .icon {
    display: none;
}

.slider, .slider * {
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
}

.slideBar {
    display: block;
    position: relative;
    margin-top: 17px;
    height: 11px;
    padding-right: 200px;
    cursor: pointer;
}

.slideBar:after {
    content: '';
    display: block;
    position: absolute;
    left: 0;
    width: 100%;
    height: 1px;
    top: 50%;
    background-color: #d2dce5;
}

.slideBar .ui-slider-handle {
    width: 200px;
    display: block;
    position: relative;
    height: 100%;
    cursor: pointer;
}

.slideBar .ui-slider-handle:after {
    content: '';
    height: 5px;
    border-radius: 3px;
    background-color: #0a86fe;
    display: block;
    position: absolute;
    top: 3px;
    width: 100%;
    z-index: 1;
}

.projectsSlider .slides .slide .shadowText {
    position: absolute;
    width: 100%;
    height: 100%;
    left: 0;
    bottom: 0;
    background: transparent url("../images/main/bg/s1.png") repeat-x bottom center;
    display: flex;
    align-items: flex-end;
    padding: 15px 20px;
    color: #ffffff;
    font-size: 14px;
    line-height: 19px;
    font-weight: bold;
    text-transform: uppercase;
    border-radius: 5px;
}

#sellingGallery .slides {
    padding-left: 350px;
    padding-right: 350px;
}

#sellingGallery .slides .slide img {
    border-radius: 0;
    /*opacity: 0.2;*/
}

#sellingGallery .slides .slide .icon.share {
    display: none;
}

#sellingGallery .slides .slide.active img {
    opacity: 1;
}

#sellingGallery .slides .slide.active .icon.share {
    display: inline-block;
}

#sellingGallery .slides .slide:not(.active):after {
    content: '';
    display: block;
    position: absolute;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    z-index: 1;
    background-color: #ffffff;
    opacity: 0.65;
}

#sellingGallery .slideControl.left {
    left: 120px;
}

#sellingGallery .slideControl.right {
    right: 120px;
}

#sellingGallery .slides .slide iframe {
    display: block;
    width: 100%;
    height: 100%;
}

#sellingGallery .slider {
    display: flex;
}

#sellingGallery .slides .slide {
    float: none;
    height: auto;
    display: flex;
    flex-direction: column;
}

#sellingGallery .slider:before {
    content: '';
    position: absolute;
    width: 1000px;
    height: 100%;
    left: -1020px;
    top: 0;
    background: #000000;
    opacity: 0.05;
}

#sellingGallery .slider:after {
    content: '';
    position: absolute;
    width: 1000px;
    height: 100%;
    right: -1020px;
    top: 0;
    background: #000000;
    opacity: 0.05;
}

/*****end partners slider******/

/********** quote start ****************/

#quoteBlock {
    display: block;
    position: relative;
    border: 1px solid #e4e8f0;
    border-radius: 5px;
    padding: 0 115px;
}

#quoteBlock .slides {
    display: block;
    overflow: hidden;
    position: relative;
}

#quoteBlock .slider {
    display: flex;
    align-items: center;
    padding-bottom: 80px;
    padding-top: 40px;
    width: 999999px;
    position: relative;
    transition: left 0.5s ease-out 0s;
}

#quoteBlock .slide {
    display: flex;
    position: relative;
    align-items: center;
    flex-basis: 100%;
}

#quoteBlock .slide > .main {
    position: relative;
    padding-top: 65px;
}

#quoteBlock .slide > .main:before {
    content: '“';
    position: absolute;
    color: #0a86fe;
    font-size: 112px;
    line-height: 75px;
    left: 0;
    top: 0;
    font-weight: bold;
}

#quoteBlock .slide img.avatar {
    display: block;
    width: 60px;
    min-width: 60px;
    border-radius: 30px;
}

#quoteBlock .slide .text {
    display: block;
    font-size: 20px;
    line-height: 30px;
    color: #2c2c2c;
}

#quoteBlock .slide .name {
    font-size: 16px;
    line-height: 20px;
    color: #2c2c2c;
    font-weight: bold;
}

#quoteBlock .slide .description {
    color: #8b9aa8;
    font-size: 14px;
    line-height: 17px;
    padding-top: 5px;
}

#quoteBlock .sliderControls {
    left: 115px;
}

#quoteBlock .sliderControls li:not(.active):before {
    background-color: #cddef3;
}

/********** quote end ****************/

#sliderContentMobile {
    display: none;
    position: relative;
    background-color: #e4edfb;
    padding-left: 10px;
    padding-right: 10px;
}

#sliderContentMobile .inner {
    display: block;
    position: relative;
    padding: 30px 10px 30px 20px;
    background-color: #e4edfb;
}

#sliderContentMobile .inner:before {
    height: auto;
    position: absolute;
    width: 5px;
    content: '';
    background-color: #0a86fe;
    border-radius: 2px;
    left: 0;
    top: 30px;
    bottom: 30px;
}

#sliderContentMobile .title {
    font-size: 20px;
    line-height: 22px;
    color: #2c2c2c;
    font-weight: bold;
}

#sliderContentMobile .text {
    font-size: 14px;
    line-height: 18px;
    color: #8b9aa8;
    padding-top: 15px;
}

/*******SliderArticle*****/
.sliderArticle {
    display: block;
    position: relative;
}

.sliderArticle .slides {
    display: block;
    position: relative;
    width: 100%;
    overflow: hidden;
    background-color: #ffffff;
    max-width: 100%;
    border: 1px solid #e6eaf1
}

.sliderArticle .slides .slide:before {
    background-image: url("../images/main/bg/slider-white.png");
    background-repeat: repeat-x;
    background-position: bottom center;
    content: '';
    position: absolute;
    left: 0;
    width: 100%;
    bottom: 0;
    height: 200px;
}

.sliderArticle .slides:before {
    display: block;
    content: '';
    position: relative;
    padding-top: 74.936%;
}

.sliderArticle > .icon {
    display: flex;
    position: absolute;
    width: 68px;
    height: 68px;
    top: 50%;
    margin-top: -34px;
    align-items: center;
    justify-content: center;
    cursor: pointer;
    background: transparent url("../images/main/bg/slider.png") repeat;
    border-radius: 34px;
    z-index: 2;
}

.sliderArticle > .icon i {
    display: block;
    position: relative;
    width: 100%;
    height: 100%;
    background-size: 28px auto;
    background-repeat: no-repeat;
    background-position: center;
}

.sliderArticle .icon.left {
    left: 40px;
}

.sliderArticle .icon.right {
    right: 40px;
}

.sliderArticle .icon i {
    display: block;
}

.sliderArticle .icon.left i {
    width: 68px;
    height: 68px;
    background-size: 23px auto;
    background-image: url('../images/main/i/arrow-left.png');
}

.sliderArticle .icon.right i {
    width: 68px;
    height: 68px;
    background-size: 23px auto;
    background-image: url('../images/main/i/arrow-right.png');
}

.sliderArticle > .icon:hover {
    background-color: #ffffff;
}

.sliderArticle .slider {
    display: block;
    height: 100%;
    position: absolute;
    top: 0;
    left: 0;
    width: 10000px;
    transition: left 0.3s ease-out 0s;
}

.sliderArticle .slider .slide {
    display: flex;
    float: left;
    height: 100%;
    width: auto;
    justify-content: center;
    align-items: center;
    background: #f1f5fc no-repeat center;
    background-size: contain;
    position: relative;
}

.slider .slide .icon.share {
    display: block;
    position: absolute;
    right: 20px;
    top: 20px;
    z-index: 1;
}

.sliderArticle .slider .slide img {
    height: 100%;
    max-height: 100%;
    display: block;
}

.sliderArticle .slider .slide.active:before {
    display: none;
}

/*******end SliderArticle*****/

#sellingMapBlockMobile {
    display: none;
}

@media handheld, only screen and (max-width: 1420px) {
    #sellingGallery .slides {
        padding-left: 250px;
        padding-right: 250px;
    }

    #sellingGallery .slideControl.right {
        right: 40px;
    }

    #sellingGallery .slideControl.left {
        left: 40px;
    }
}

@media handheld, only screen and (max-width: 1250px) {

    #quoteBlock {
        padding: 0 60px;
    }

    .sliderBlockBig .slider .slide .inner .title {
        font-size: 25px;
        line-height: 30px;
    }

    #sellingGallery .slides {
        padding-left: 150px;
        padding-right: 150px;
    }

    #sellingGallery .slideControl.right {
        right: 20px;
    }

    #sellingGallery .slideControl.left {
        left: 20px;
    }
}

@media handheld, only screen and (max-width: 1050px) {
    .sliderBlock {
        width: auto;
    }

    #quoteBlock .slider {
        padding-bottom: 40px;
        padding-top: 20px;
    }

    #quoteBlock .slide .text {
        font-size: 16px;
        line-height: 24px;
    }

    #quoteBlock {
        padding: 0 40px;
    }

    .slider_wrap .slider .slide .innerWrap {
        display: block;
        margin-bottom: 56px;
    }

    .slider_wrap .slider .slide .innerWrap .inner, .slider_wrap .slider .slide .innerWrap .inner {
        margin-bottom: 30px;
    }

    .slider_wrap .buttonWrap {
        margin-left: 120px;
    }
}

@media handheld, only screen and (max-width: 850px) {
    .slider_wrap .slider .slide .inner, .slider_wrap .slider .slide .innerWrap {
        display: none !important;
    }

    #sliderContentMobile {
        display: block;
        position: relative;
    }

    .sliderBlockBig {
        display: block;
    }

    .slider_wrap .slide:before {
        display: none;
    }
}

@media handheld, only screen and (max-width: 750px) {
    .icon.sliderLeft, .icon.sliderRight {
        background-size: 18px auto;
        width: 50px;
        height: 50px;
        min-width: 50px;
    }

    .slideControl {
        width: 50px;
        height: 50px;
        border-radius: 25px;
    }

    .slideControl.right {
        right: 10px;
    }

    .slideControl.left {
        left: 10px;
    }

    #sellingGallery .slides {
        padding-left: 60px;
        padding-right: 60px;
    }

    #sellingGallery .slideControl.right {
        right: 5px;
    }

    #sellingGallery .slideControl.left {
        left: 5px;
    }

    #sellingMapBlockMobile {
        display: block;
    }
}

@media handheld, only screen and (max-width: 540px) {
    .slider_wrap .sliderControls, #projectsSlider .icon {
        display: none;
    }

    #projectsSlider {
        margin-left: 0;
        margin-right: 0;
        padding-left: 0;
        padding-right: 0;
    }

    #quoteBlock .slide .text {
        font-size: 14px;
        line-height: 22px;
    }

    #quoteBlock .slide .name {
        font-size: 14px;
        line-height: 22px;
    }

    #quoteBlock .slide .description {
        font-size: 12px;
        line-height: 16px;
    }

    #quoteBlock {
        padding: 0 30px;
    }

    #quoteBlock .sliderControls {
        left: 30px;
    }

    .sliderArticle .icon.left i, .sliderArticle .icon.right i {
        background-size: 17px auto;
    }

    .sliderArticle > .icon {
        width: 50px;
        height: 50px;
        margin-top: -25px;
    }

    .sliderArticle .icon.left {
        left: 10px;
    }

    .sliderArticle .icon.right {
        right: 10px;
    }

    .sliderArticle .slides .slide:before {
        display: none;
    }

    .slideBar {
        display: none;
    }

    .projectsSlider:not(.fixed) .slides .slide:not(.active):after {
        content: '';
        display: block;
        position: absolute;
        left: 0;
        top: 0;
        width: 100%;
        height: 100%;
        z-index: 1;
        background-color: #ffffff;
        opacity: 0.65;
    }

    #sellingGallery .slides {
        padding-left: 10px;
        padding-right: 10px;
    }

    .slider .slide .icon.share {
        width: 30px;
        height: 30px;
        right: 10px;
        top: 10px;
    }

    .slider .slide .icon.share:before {
        background-size: 15px auto;
    }

    .projectsSlider.fixed .slider{
        margin-left: -10px;
    }

    .projectsSlider.fixed .slider .slide{
        margin-left: 10px;
        margin-top: 10px;
        min-width: 140px;
    }

    .projectsSlider.fixed .slides .slide .shadowText{
        padding: 10px;
        font-size: 12px;
    }
}


